

ul.services li {color:#58585a; font-weight: normal; margin:0px; padding:0 20px; line-height:25px; font-size:15px; background:url(../images/dot3.png) 2px 10px no-repeat; list-style:none;}
ul.services2 li {color:#03577d; font-weight: normal; margin:0 15px; padding:0 6px; line-height:26px; font-size:18px;}
ul.services3 { margin:20px 0;}
ul.services3 li {color:#58585a; font-weight: normal; margin:0 15px; padding:0 6px; line-height:22px; font-size:15px;}

.color-black{color: #000000;}

.wrapper2 {  width: 62%;  margin: 0 auto;}

#click-view.home-view { float:left; width:100%; margin:35px 0 0; padding:0px;}

#click-view { float:left; width:100%; margin:30px 0; text-align:center;}
#click-view li { list-style:none; display: inline-block; padding:0 10px; font-size:19px; color:#000;}
#click-view li a { color:#000; font-weight:normal;}
#click-view li a.active,#click-view li a:hover { color:#f03;}

ul.services,ul.services2 { margin:10px 0; padding:0px; text-align:left;}
ul.services li {color:#999da0; font-weight: normal; margin:0 15px; line-height:28px;  font-size:19px; font-weight:normal;}
ul.services2 li {color:#999da0; font-weight: bold; margin:0 15px; line-height:25px;  font-size:20px;}

.services { float:left; width:100%;}
.services ul { margin:0px; padding:0px; -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow: hidden;}

.space { float:left; width:100%; margin:30px 0;}
.nobr { white-space:nowrap; font-style:normal;}
.btn.green a,.boiler-finance-right .btn a {color:#fff;background-color:#41ad49;background-image: url('../images/finance/arrow-right.png');background-repeat: no-repeat;background-position: right 15px center;border-radius:0; font-size:18px; padding: 15px 40px 15px 20px; font-weight:normal;text-transform: uppercase;}
.btn.green a:hover,.boiler-finance-right .btn a:hover { background-color:#e91b2d;}


#boiler-finance {float: left; width:100%; margin:60px 0;}
.boiler-finance {float: left; width:100%; margin:0;}
.boiler-finance-left {float: left; width:52%;}
.worcester-logo { float: left; width:100%; margin:8% 0;}
.boiler-finance-left h3 { font-size:22px; line-height:32px; margin:0px; padding:0px; color:#005cab;}

.boiler-finance-right {float: right; width:40%;}
.boiler-finance-right h2 {font-size:26px; color:#005cab; margin:0px; padding:0px;}
.boiler-finance-right ul { margin:20px 0 0;}
.boiler-finance-right li {color:#414042; margin:0 0 15px; padding:0 20px;  line-height:28px; font-size:20px;background:url('../images/finance/services-dot1.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none;}
.boiler-finance-right .btn { float:left; width:100%; margin:30px 0;}

.boiler-finance-right.blue h2 {font-size:26px; color:#005baa; margin:0px; padding:0px;}
.boiler-finance-right.blue ul { margin:20px 0 0;}
.boiler-finance-right.blue li {color:#414042; margin:0 0 15px; padding:0 20px;  line-height:28px; font-size:20px;background:url('../images/finance/dot1.png'); background-position:top 10px left 0px; background-repeat:no-repeat; list-style:none;}
.boiler-finance-right.blue .btn { float:left; width:100%; margin:30px 0;}


/*.boiler-finance-right .btn a {color:#fff;background:#41ad49; border-radius:22px; font-size:28px; padding:10px 20px; font-family:'Montserrat Bold';}
	.boiler-finance-right .btn a:hover { background:#e91b2d;}*/

#finance-row { float:left; width:100%; padding:50px 0; background:#ed1b2e; text-align:center;}
#finance-row h2 { font-size:50px; line-height:80px; color:#fff; font-family:'Montserrat Bold';}
#finance-row h2 span { font-size:50px;}

#finance-example {float:left; width:100%; padding:80px 0; text-align:center;
background:url('../images/finance/finance-example-background-parallax.png'); 
background-repeat:no-repeat; 
background-position:top 0 right 0%;
background-size:100% auto;
background-attachment:fixed;}

.finance-col { float:left; width:31%; margin:0 15px 0 0;}

.finance-example { float:left; width:100%; text-align:center; margin-bottom:5%;}
.finance-example ul { margin:0px; padding:0px;}
.finance-example li { list-style:none; width:100%; background:#005baa; padding:0;  display:inline-block; vertical-align:middle; min-height:300px;}
.finance-example li h2 { font-size:110px; line-height:120px; color:#fff; font-family:'Montserrat Bold'; }
.finance-example li h3 { font-size:42px; line-height:45px; color:#fff; }
.finance-example li h4 { color:#fff; font-size:32px; line-height:35px; margin:0px; padding:0px; font-family:'Montserrat Bold';}
.finance-example li h5 { color:#fff; font-size:24px; line-height:30px; margin:0px; padding:0px;}

.finance-text { float:left; width:100%; background:#00aeed; padding:15px 0 0; margin:0; min-height:440px;}
/*.finance-text p { list-style:none;font-size:19px; line-height:28px; color:#fff; font-weight:bold;padding: 3px 0}*/

.finance-text2 { float:left; width:100%; background:#414042; padding:15px 0px; margin:0; min-height:430px;}
.finance-text2 h3 { color:#fff; font-size:25px;  font-family:'Montserrat Bold';}
.finance-text2 p {font-size:18px; color:#fff; line-height:30px; margin:0px; padding:5px 0;}
.finance-text2 p span {font-family:'Montserrat Bold'; font-size:24px;}

.morebtn{width:100%; float:left;}
.morebtn a{width:100%; background:#1d5aa1; display:block; padding:10px 0; text-align:center; font-family:'Montserrat Bold'; font-size:30px; color:#FFF;}
.morebtn a:hover{background:#ed1b2e;}

#eligibility { float:left; width:100%; margin:2% 0 2%;}
.eligibility { float:left; width:100%;}
.eligibility-left { float:left; width:48%;}
.eligibility-left h2 { background:#005cab; color:#fff;padding:15px 30px; font-size:35px; line-height:40px;}
.eligibility-left h3 { color:#005cab;margin:0px; padding:0 0 10px; font-size:22px; font-family:'Montserrat Bold';}

.eligibility-text { float:left; width:100%; padding:30px; background:#ececed; min-height:490px;}
.eligibility-text ul { margin:0px; padding:0px;}
.eligibility-text li { list-style:none; background:url('../images/finance/services-dot.png'); background-repeat:no-repeat; background-position:top 15px left 0; font-size:18px; padding:0 15px; color:#414042; line-height:32px;}
.eligibility-right { float:right; width:48%;}
.eligibility-right h2 { background:#ed1d2e; color:#fff;padding:15px 30px; font-size:35px; line-height:40px; }
.eligibility-right h3 { color:#ed1d2e; margin:0px; padding:0 0 10px; font-size:22px;font-family:'Montserrat Bold';}

#hitachi { float:left; width:100%; margin:2% 0 0; background:#f1f1f2; padding:40px 0;}
.hitachi-left { float:left; width:25%; margin:50px 0 0;}
.hitachi-right { float:right; width:74%;}
.hitachi-right p { font-size:15px;line-height: 22px; margin:0px; padding:5px 0;color: #000000;}

.contactinfo {float: left; width: 100%; border-radius: 20px; background: #e6e6e6; padding: 15px;}


#finance-opt {float:left; width:100%; padding:80px 0;
background:url('../images/finance/finance-background-opt1.png'); 
background-repeat:no-repeat; 
background-position:top 20% right 0%;
background-size:cover;}

.finance-opt { float:left; width:100%; text-align:center;font-family:'Montserrat Bold';}
.finance-row-left { float:left; width:32%; background:#1e5aa8; padding:20px; display: table;}

.middle-fi { vertical-align:middle; display: table-cell; text-align:center; height:350px;}

.finance-row-left h2 { font-size:140px; line-height:140px; color:#fff;font-family:'Montserrat Bold';}
.finance-row-left h3 { font-size:60px; line-height:70px; color:#fff;}
.finance-row-left h4 { font-size:40px; line-height:40px; color:#fff; margin:0px; padding:0px;}
.finance-row-left h5 { font-size:22px; line-height:30px; color:#fff; margin:0px; padding:0px;}	

.finance-row-mid { float:left; width:32%; background:#414042; margin:0 2%; padding:20px; display: table;}
.finance-row-mid p { font-size:18px; line-height:26px; color:#fff; font-weight:normal; font-family:'Montserrat Regular';}

.finance-row-right { float: right; width:32%; background:#e4e5e6; padding:20px; display: table;}
.finance-row-right h2 { font-size:25px; line-height:30px; color:#414042; font-weight:normal;font-family:'Montserrat Bold';}
.finance-row-right h3 { font-size:22px; line-height:40px; color:#414042; font-weight:normal;}
.finance-row-right p { font-size:18px; line-height:24px; color:#414042; margin:0; padding:5px 0; font-weight:normal; font-family:'Montserrat Regular';}

#get_in_touch_banner {float:left; width:100%; padding:100px 0; text-align:center; margin:3% 0;
background:url('../images/finance/get_in_touch_banner.png'); 
background-repeat:no-repeat; 
background-position:left 0 bottom 80%;
background-size:cover;}
.get_in_touch_banner_inn { float:left; width:100%; text-align:right;}
.get_in_touch_banner_inn h2 { color:#005ba3; line-height:40px; font-size:35px;}
.get_in_touch_banner_inn .btn { margin:2% 0 0; padding:0px; float:left; width:100%;}
.get_in_touch_banner_inn .btn a { background:#41ad49; color:#fff; border-radius:6px; padding:8px 20px; font-size:21px;}
.get_in_touch_banner_inn .btn a:hover { background:#ed1b2e;}

#contact { float:left; width:100%; margin:70px 0;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:48%;}
.contact-left h2 { text-align: center; font-weight: bold; color:#005baa; padding:15px 0; font-size:30px; line-height:35px; }
.contact-left h3 { text-align: center; font-weight: bold; color:#58595b; padding:0 0 5px 0; font-size:20px; line-height:25px; }
.contact-form { float: left; width: 100%; border-radius:20px; background:#e6e6e6; padding:15px; }
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding:9px 0; }
.formrow.pad1 { padding-top: 20px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:3px 0; }
.field .input { border: 1px solid #808285; line-height: 30px; width: 100%; padding: 5px 5px; border-radius:5px; }
.label label { font-size: 20px; color: #58595b; font-weight: normal; font-family:'Montserrat Light';}
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center;  }
.field textarea.input { line-height: 16px;}

.contact-finance#contact { margin:0px 0 70px;}
.contact-finance#contact .contact-form,.contact-finance#contact .contactinfo{border-radius: 0;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #2f81b2; border: 0 none; color: #fff; font-size:20px; padding:8px 40px; border-radius: 4px;}
.formrow.pad1 input:hover { background: #4daf4f; cursor: pointer; }

.contact-right {float: right; width:48%; text-align:center;}
.contact-right h2 { text-align: center; font-weight: bold; color:#005baa; padding:0; font-size:30px; line-height:35px; padding:15px 0;}
.contact-right p { font-size:14px; line-height:22px;}
.contact-add { float:left; width:100%; margin:0px;}
.contact-add h3 {  color:#58595b; margin:0px; padding:10px 0; font-size:30px; line-height:40px; font-family:'Montserrat Bold'; }
.contact-add h3 span { width:100%; float:left;}
.contact-add h3 a { color:#58595b; font-size:40px; line-height:50px;}

.formrow.type_finance { float: left; width:100%;}
.formrow.type_finance .label label { font-size:22px; line-height:30px; color:#58585a;}
.formrow.type_finance .field p { margin:0px; padding:0 0 5px; font-size:20px; line-height:30px;font-family:'Montserrat Light';}
.formrow.type_finance .field p input { border:1px solid #d5d5d5; background:#fff;}

.finance-example { float:left; width:100%; text-align:center; margin-bottom:5%;}
.finance-example ul { margin:0px; padding:0px;}
.finance-example li { list-style:none; width:100%;/* background:#1e5aa8;*/ 
background: rgb(79,36,127);
background: linear-gradient(90deg, rgba(79,36,127,1) 0%, rgba(64,52,131,1) 50%);
padding:0;  display:inline-block; vertical-align:middle; min-height:390px;}
.finance-example li h2 { font-size: 60px;line-height: 75px;width: 100px;text-align: center;display: inline-block;border-radius: 100%;border: 6px solid #ffffff;color: #fff;margin: 40px 0 10px;font-family: 'Montserrat Regular';}
.finance-example li h3 { font-size: 60px;  line-height: 60px;color:#fff; }
.finance-example li h4 { color: #fff;font-size:23px;line-height: 25px;margin: 0px;padding:10px 0 0;font-family: 'Montserrat Regular';font-weight: 100;}
.finance-example li h5 { color:#fff; font-size:23px; line-height:25px; margin:0px; padding:0px;opacity: 0.8}
.finance-example li h6 {color: #fff;font-size: 23px;line-height: 40px;margin: 0px;padding: 0px;font-weight: normal;opacity: 0.7}

.finance-text.grey{    /*background: #414042;*/
background: rgb(64,52,131);
background: linear-gradient(90deg, rgba(64,52,131,1) 0%, rgba(33,73,140,1) 50%);}
.finance-example.purple li{  background-image: linear-gradient(to right, #4f247f , #403483);}
.finance-text.purplegrad{  background-image: linear-gradient(to right, #403483 , #22488c);}
.finance-text.purplegradlast{ background: #22488c;}
.finance-text p { list-style:none;font-size:17px; line-height:26px; padding:5px 0; color:#fff; font-weight:bold; text-align: center;}
.finance-text a{color: #fff;font-size: 60px;font-weight: bold;font-family: 'Montserrat Regular';}

.finance-text.purplegradlast p { text-align:left !important;}
.finance-text.purplegradlast span { float:right !important;}

.finance-text { float:left; width:100%; /*background:#fff; */
background: rgb(33,73,140);
background: linear-gradient(90deg, rgba(33,73,140,1) 0%, rgba(21,98,152,1) 50%);
padding:0 5px; margin:0; min-height:390px;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;margin-bottom: 5%}



@media only screen and ( min-width:991px) {
	.mobile-show{display: none;}
}
@media only screen and ( max-width:991px) {
	.mobile-hide{display: none;}
	.finance-col>div{margin-bottom: 5px;}
	.finance-col{padding: 0!important}
	.finance-col .finance-example{margin-top: 20px;}
	.finance-example li { min-height:auto;}
	.finance-text a{font-size: 30px;}
	.finance-text a br{display: none;}}
@media only screen and ( max-width:1640px) {

}

@media only screen and ( max-width:1200px) {
#finance-example { background-size:400% auto;}
.finance-col { width:30%; margin:0 3% 0 0;}
.finance-example li { min-height:auto; padding:0 0 15px;}
.finance-example li h3 br { display:none;}
.finance-example li h3 { font-size:50px; line-height:40px;}
.finance-example li h4 { line-height:30px;}
.finance-example.buy-now li { padding:50px 0;}

.boiler-finance-left .btn a { font-size:20px;}
.middle-fi{height: 280px}
.finance-row-right p {font-size: 14px!important;line-height: 19px!important;padding: 2px 0!important}
.finance-row-mid.small p {font-size: 15px!important;line-height: 26px!important;}
}  
@media only screen and ( max-width:991px){
	.finance-row-mid.small p {font-size: 20px!important;line-height: 33px!important;}
	.finance-row-right p {font-size: 19px!important;line-height: 27px!important;}
}
@media only screen and ( max-width:980px) {
#finance-example { background-size:1000% auto;}
#finance-row { padding:20px 0;}
#finance-row h2 { font-size: 50px; line-height:60px; margin:0px; padding:0px;}
.finance-col { float:none; display:inline-block; width:100%;}
.finance-col,.finance-text,.finance-text2 { min-height:auto; padding:15px;}
.boiler-finance-left img { width:100%;}
}

@media only screen and ( max-width:768px) {
#boiler-finance { margin:25px 0;}
#boiler-finance,.boiler-finance-row,#hitachi { text-align:center;}
#finance-row { padding:25px 0;}
#finance-row h2 { font-size:32px; line-height:38px;}
#finance-row h2 span { font-size:25px; line-height:30px;}

.boiler-finance-right li { text-align:left;}
.boiler-finance-left h3 { font-size:16px; line-height:22px; }
.boiler-finance-right h2 { font-size:20px;}

.boiler-finance-left,.boiler-finance-right,.eligibility-left,.eligibility-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.eligibility-left { margin-bottom:20px;}
.eligibility-text { min-height:auto;}
.eligibility-text li { text-align:left;}

.finance-text2 p br { display: none;}


.boiler-finance-right li br { display:none;}
.boiler-finance-right li { font-size:16px; line-height:22px;}
.finance-example.buy-now li { padding: 50px 0;}
.boiler-finance-left img { width:auto;}

.hitachi-left,.hitachi-right { float:none; display:inline-block; width:100%;}
.hitachi-right p { font-size:15px; line-height:20px;}

.finance-row-left, .finance-row-mid, .finance-row-right { float:left; width:100%; margin:0; height:auto;}

#get_in_touch_banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/finance/get_in_touch_banner.png');
background-position:top 0% left 0%,right 0% bottom 0;
background-size:100% 100%,cover;}
.get_in_touch_banner_inn  { text-align:center;}
.get_in_touch_banner_inn h2 { color:#fff; font-size:21px; line-height:30px;}

	.contact-finance .contact-left,.contact-finance .contact-right{width: 100%}
.finance-example li h3 {
    font-size: 40px;
    line-height: 30px;
}

.contact-right { margin:30px 0 0;}
}

@media only screen and ( max-width:640px) {
#finance-example { padding:30px 0;}

.finance-example li h4 br,.finance-example li h3 br { display:none;}
.finance-row1 h2 {padding:15px 20px; font-size: 25px; line-height:28px;}
.finance-row2 h3 { padding: 12px 18px; font-size:18px;}
.finance-example.buy-now li { padding:40px 0;}
.finance-row2 { margin-left: 18%;}

}

@media only screen and ( max-width:540px) {
#finance-example {  background-size: 1500% auto;}
.finance-text p { font-size:16px; line-height:18px; padding:8px 30px;}
.boiler-finance-right h2 { font-size:18px; margin:0px; padding:0px;}
.boiler-finance-left .btn a {font-size: 15px;}
.boiler-finance-left img { width:100%;}
}

@media only screen and ( max-width:460px) {
.finance-text p { font-size:15px; line-height:18px; padding:8px 0;}
.finance-text li span { font-size:16px;}
.finance-text2 p { font-size:16px; padding:3px 0;}
.finance-text2 p span { font-size:20px;}
.eligibility-left h2,.eligibility-right h2 { font-size:22px;}
.eligibility-text { padding:20px;}
.eligibility-right h3,.eligibility-left h3 { font-size:18px;}
.eligibility-text li { font-size:15px; line-height:25px;}

.boiler-finance-left .btn a {font-size: 13px;}
.eligibility-left h2, .eligibility-right h2 { font-size:18px;}
.eligibility-right h3, .eligibility-left h3 { font-size: 16px;}

.finance-example.buy-now li { padding:35px 0;}

.finance-example li h3 {
    font-size: 25px;
    line-height: 30px;
}
}

@media only screen and ( max-width:370px) {
.finance-row2 h3 { padding: 6px 8px; font-size: 15px;}
.finance-row2 { margin-left: 5%;}
.boiler-finance-left .btn a {  font-size: 11px;}
}


